Subject: Re: (no subject)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 2 Jun 2002 23:22:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 16, 2002 5:21 AM
Subject: (no subject)

> Hiya Steve,
>
> Thought I'd send in some photo's of my 1/48th scale Dynavector Hornet F3.
>
> Here's some Text:
>
> "This is the Dynavector De Havilland Hornet F3 in 1/48th scale. Kit is
made
> straight from the box (more or less). I opted for a 60 (or is it 80?) Sqn
> machine. So had to cobble together the decals from various sources. The
> maroon/gold squadron bars were simply solid decal sprayed and cut out as
> solid colours - quite therapeutical!!
>
> I actually painted this model with a PAINT BRUSH  using Aeromaster paints
> (Their RAF Dark Green was a little suspect!!)
>
> This kit is SUPERB!! Its as easy a vacuum form kit as you are likely to
get.
> There is also so much white metal included in the front end that its the
only
> model I have that needs TAIL WEIGHT!!!!  :-)
>
> Bill
>